Table of Contents

Class: MyThread | ../bkchem/oasa/oasa/graph/graph.py
--- | ---
Base Classes |
--- | ---
Thread
Methods |
--- | ---
__init__ run
| __init__
    __init__ (
            self,
            function,
            attrs,
            )
function is the function to run, attrs a list of attrs for which to run the consecutively the function, additional_attrs and kw_attrs are attrs that are added to each call of function
| run
    run ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:44 2006 by HappyDoc version 2.1